Subject: Do IFS (Indian foreign service) officers get a home alloted in Delhi for their famili...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 15 Oct 2020 15:19:52 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Do IFS (Indian foreign service) officers get a home alloted in Delhi for their families, while they are serving abroad?

Answer from Rahul Shrivastava

When IFS officers go abroad on a posting along with their family, they get a furnished accommodation in their place of posting abroad in accordance with their rank. They have 
Read More: http://www.quora.com/Do-IFS-Indian-foreign-service-officers-get-a-home-alloted-in-Delhi-for-their-families-while-they-are-serving-abroad?top_ans=141403345
-----
Question: I am looking to buy an apartment in Bangalore, Can anyone shed some light on what happens after 30 or 40 years (after the apartment gets aged)?

Answer from Pankaj Gori

I have recently answered an importance of UDS while buying an apartment. So very first thing is you should check what is the UDS allocated to your particular apartment in agre
Read More: http://www.quora.com/I-am-looking-to-buy-an-apartment-in-Bangalore-Can-anyone-shed-some-light-on-what-happens-after-30-or-40-years-after-the-apartment-gets-aged?top_ans=187475163
-----
Question: I am extremely short (5’7”). Will wearing 2-inch shoes help me to at least look normal?

Answer from Kevin Moncada

I assume you are a boy like me. Nothing is wrong with your height. It’s taller than the average girl. I too wish I was 5’9, but it might not happen. I am 5’7 and 1/2 at 16. Mi
Read More: http://www.quora.com/I-am-extremely-short-5-7-Will-wearing-2-inch-shoes-help-me-to-at-least-look-normal?top_ans=233105609
-----
Question: If IPS got much facilities, perks, allowances, and security than IAS, then why are people crazy for IAS?

Answer from Sharda Prasad

It is not correct to say that officers get facility, perks and security. There are no perks at all. Any one whom you think is enjoying some perk may be obtaining it illegally.
Read More: http://www.quora.com/If-IPS-got-much-facilities-perks-allowances-and-security-than-IAS-then-why-are-people-crazy-for-IAS?top_ans=219535980
-----
Question: How do you make 2-3 crores in 3-4 years in your 20s?

Answer from Sahil Bhadviya

 * You can be a famous cricketer and earn crores in your 20s
 * You can be a famous Youtuber and earn crores in your 20s
 * You can be a famous actress and earn crores in your
Read More: http://www.quora.com/How-do-you-make-2-3-crores-in-3-4-years-in-your-20s?top_ans=224820645
-----
Question: Why do I feel tired and drowsy after meditation?

Answer from Kushal Kumar

The same thing is used to happen with me. While meditating i used to feel sleepy and when i was done i wanted to take a good nap.

Then i was reading "Gita", and there the pos
Read More: http://www.quora.com/Why-do-I-feel-tired-and-drowsy-after-meditation?top_ans=9131513
-----
Question: Why are all enlightened beings (the likes of Buddha, Osho, Ramana, Eckhart etc.) all done up? If they don't possess an attachment to ego, why is there an effort to fix up one's appearance. Does dressing up and styling hair make you more enlightened?

Answer from Jay Jennifer Matthews

Ramana Maharshi threw away his clothes when he arrived at the sacred mountain of Arunachala.

For the rest of his life, he wore nothing but a cloth the size of a towel.

Seein
Read More: http://www.quora.com/Why-are-all-enlightened-beings-the-likes-of-Buddha-Osho-Ramana-Eckhart-etc-all-done-up-If-they-dont-possess-an-attachment-to-ego-why-is-there-an-effort-to-fix-up-ones-appearance-Does-dressing-up-and-styling-hair?top_ans=240263478
-----
Question: Why is Hindi hatred growing in Karnataka?

Answer from Chandrashekar HB(ಚಂದ್ರಶೇಖರ್)

If you hate Kannada in Karnataka obviously you will find people who not only hate Hindi they may be furious at you.

But one thing is sure we speak at least a minimum level of
Read More: http://www.quora.com/Why-is-Hindi-hatred-growing-in-Karnataka?top_ans=213123358
-----
Question: On my last flight before landing the pilot asked to turn off all electronic devices. Not airplane mode just off. The flight attendants seemed quite agitated and it took us a while to land because the plane was flying in circles. Why did he ask that?

Answer from James Barrell

Probably due to low visibility at destination which requires an automatic landing in which case it is normal to ask passengers to turn off electronic devices to guard against 
Read More: http://www.quora.com/On-my-last-flight-before-landing-the-pilot-asked-to-turn-off-all-electronic-devices-Not-airplane-mode-just-off-The-flight-attendants-seemed-quite-agitated-and-it-took-us-a-while-to-land-because-the-plane-was-flying?top_ans=221430193
-----
Question: In the SSC CGL, why do toppers prefer ITI, MEA, or CSS over AAO as AAO is only a 4800 GP job and a gazetted post?

Answer from Prashant Kr. Singh

There are several reasons for toppers choosing ITI,MEA,EXCISE OR CSS. The reasons that i have listed are just my personal opinion and it can differ from person to person :

1.
Read More: http://www.quora.com/In-the-SSC-CGL-why-do-toppers-prefer-ITI-MEA-or-CSS-over-AAO-as-AAO-is-only-a-4800-GP-job-and-a-gazetted-post?top_ans=210016846
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1602775189628512&et=2&id=4790bb44aa5542b598b5ec6aad97b73c&request_id=505641941100673906&source&src=1&st=1602775189628512&stories=1_Lnv48aV939W%7C1_YGMXbJ6bTBS%7C1_LmcdmviORRy%7C1_MVkNb7o49lY%7C1_q1ltyFpMNCy%7C1_Vk1DbGVqJzi%7C1_FSaLkWLi8pq%7C1_j5TvNmEyAhu%7C1_R8bk3pyvVq8%7C1_4ik4rV5lzsY&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=4790bb44aa5542b598b5ec6aad97b73c&t=1602775189953499&token=8157c8bb48c47bb473029f6c79864e68797fc7a61c4dc5d272dd2cee7e909e9f02887493092efdf86a082d4e22f7143574ed79adc3f6edc0612240c90de78961&type=2&uid=1229773278